How to install nethack-spoilers on Debian Unstable (Sid)